public class GetRichQuickExample
{
	public static void main(String args[])
	{
		// GetRichQuickExample
		String title = "Get Rich Quick by Writing Java Books";
		int len = title.length();
		System.out.println(len);
	}
}
